.login {
  background: #355d77;
}

.login h1 a {
  background-image: url('../images/logo-login.png') !important;
  background-size: 290px 100px !important;
  width: 290px !important;
  height: 100px !important;
}

.login {
  margin-top: 0;
  padding-bottom: 26px;
  border-radius: 4px;
}

.login .button-primary {
  background: #988f89;
  border-color: #83776f;
  text-shadow: none;
  box-shadow: none;
}

.login .button-primary:hover {
  background: #83776f;
  border-color: #83776f;
}

.login #backtoblog a, .login #nav a {
  color: rgba(255,255,255,.6);
}
.login #backtoblog a:hover, .login #nav a:hover,
.login #backtoblog a:focus, .login #nav a:focus {
  color: rgba(255,255,255,.8);
}

.forgetmenot { display:none; }
